Support

General Help

Web Site

Email

Telephone Support

Head Office

SMS Press Technical Support

SMS Press support is provided in the following ways:

General Help

Be sure to see if your PC configuration meets the Minimum Requirements to run SMS Press or if your problems are covered in the SMS Press help files

Web Site

Please visit the SMS Press web site at www.smspress.com and click on the Support link to access the latest upgrades, downloads and FAQs.

Email

Probably the best way to resolve your support queries is to send an email to support@smspress.com. Please provide as much detail as possible in your e-mail so that we have every chance of solving your problem as soon as possible.

Telephone Support

Calls to the SMS Press telephone support line are charged at 60 pence per minute and will last no longer that 5 minutes. If your support query is expected to take longer that this a technical support operator will take your contact details and call you back. Please call:

0906 302 0349

Calls are charged at 60 pence per minute and will cost no more that £5.00. The SMS Press technical support service is provided by Dynmark International Limited.

The SMS Press Technical Support Hotline is operated between the hours of 08:00 and 22:00 Monday to Friday, excluding bank holidays. The pricing stated is correct as of the date of publication (February 2003). All technical advice provided is issued by Microsoft Certified Software Engineers and those responsible for developing the application.

Head office

If you have a query or matter you wish to deal with formally please forward all correspondence to:

SMS Press Product Support
Dynmark International Limited
10 Cromwell Place
London SW7 2JN
UK


About SMS Press™

SMS Press operates in much the same way as your favourite email application in that you can send SMS messages from your desktop to one or more recipients quickly and easily. Also like your e-mail application you must be connected to the internet to send your SMS messages. The application goes a bit further - you can set up lists of recipients as well as other advanced features specific to text messages and other SMS formats. The key features of the application include:

· Send normal and flash SMS messages

· Batch send personalised messages

· Import contacts in CSV format

· Create and manage lists

· Manage up to 100k contacts

· Undertake sophisticated merge functions allowing personalised messages to be sent to lists of recipients

· Send messages from as little as 4.5 pence

· Guaranteed delivery to all UK mobile networks

· Reliable delivery to the majority global GSM carriers

· Message capacity of 100 messages per second

· Easy to use interface


Installing SMS Press

Installation

Minimum Hardware Requirements

  • Pentium processor or higher and a minimum clock speed of 200 MHz

  • 64 MB RAM

  • 100 MB of spare capacity on your hard disk

  • a modem

Software Requirements

  • Internet access and an active internet account

  • Microsoft Windows 98, XP, 2000 or ME

Installing SMS Press

Installation of SMS Press requires you to place the Programme Disc in your CD drive and then follow the instructions. There are a few things listed below to do before proceeding with your installation.

i In order to install SMS Press under Windows 2000 and Windows XP you must be logged on as Administrator.

Proceed as follows:

  1. Close all Windows programs.

  2. Place the SMS Press Programme Disc in your CD drive.

  3. The Set-up program is automatically launched. The installation wizard will be displayed.

  4. To install SMS Press follow the installation wizard instructions.

  5. Your product key is located on the inside back page of your SMS Press User Guide.

  6. You will be asked for your product key when you first run SMS Press. Ensure the PC or laptop, onto which you are installing SMS Press, can connect to the internet. A connection to the internet will be automatically initiated by the activation process in order to activate your account.

i After entering your product key, which can be found on the inside back page of your SMS Press User Guide, you may experience a delay while the activation process automatically connects to the internet. This is a normal process for the activation of the application.

Should the install program not launch automatically, use Explorer to select the CD drive containing the SMS Press Programme Disc. In the root directory double-click on the Setup.exe program icon.

If you still experience problems installing SMS Press please contact SMS Press support at support@smspress.com or on 0906 302 0349 (Calls charged at 60 pence per minute).


Product Key

Your SMS Press Product Key

Your Product Key is located on the inside back page of your User's Guide.

Your product key is unique and should not be shared with others. It is used to activate your account. If your Product Key is used to activate another account, that account will have access to your message credits.

If you re-install SMS Press on another PC or laptop you will need to re-enter your Product Key. You will also need the last 12 characters of your Product Key for support of SMS Press and payments made by cheque for further message credits.

i Do not divulge your product key to others. It is unique to your account and IF used by other installations of SMS Press they will have access to your message credits.


Quick Start Guide

Main Window

A New Message

The 'From' filed

The 'To' field

Scheduling Delivery

Message Send

Main Window

Below is a screenshot of the main SMS Press window highlighting the main icons on the SMS Press toolbar. All the main areas of functionality are described in the following sections. You will find much of the functionality similar to your favourite e-mail application.

Back to top

A New Message

Assuming you have successfully activated your account you are ready to send messages by opening a new message File ¦ New.. select SMS Message, or click on the New Message icon on the toolbar.

Preparing and sending a message is a two stage process. After preparing the message and clicking the Send icon in the message window, the message is placed in the main SMS Press Outbox. To dispatch messages you must click the Send Messages icon on the Main toolbar.

Back to top

The ‘From’ Field

If the From field is letters or letters and numbers 11 characters can be used. They can be upper and lower case letters, numbers spaces and periods. If only numbers are used then 16 characters are permitted. You will note that the last used entry will be displayed next time you open a new message. This can be changed if required.

i It is illegal to misrepresent a message and your account will be automatically cancelled if you use fraudulent, illegal or offensive names in the field.

Back to top

The ‘To’ Field

In order to send a message to someone their details must be in your Contacts List or you can enter a number directly in the "To" text box. You must enter the number in international format or in UK format so long as you check the "UK Format check box below the "To" field.

Rather than entering your contacts one by one, SMS Press includes a facility to import contacts from CSV (Comma Separated Values) files. For more information on importing contacts see Importing Contacts.

A recipient can be an individual contact or a group of contacts. For more information about creating groups see Groups

In a New Message click on the ‘To’ button to add recipients for the message and in this window you can also add contacts to your contacts list.

i It is important to enter ALL mobile numbers in international format. In the case of a UK number you disregard the leading ‘0’ and replace it with the international code for the UK - ‘44’. So 07766 555 555 becomes 447766555555.

After adding recipients to the Message Recipients list click on OK to return to the New Message window.

Back to top

Scheduling Delivery

All message are set to be delivered immediately as default. By clicking on the ‘Delivery’ button you can schedule your message to be sent up to one week in advance. After selecting "Deliver message after this date and time" and highlighting either hours, minutes or date, you can use the mouse to click on another of these elements and enter your selection or you can use the up and down arrows to the right of this control to increment or decrement the date and time.

Back to top

Message Send

When you have finished your message go to File ¦ Send on the New Message Menu or click on the ‘Message Send’ icon on the New Message Toolbar.

Back to top


New Message

Assuming you have successfully activated your account you are ready to send messages by opening a new message File ¦ New.. select SMS Message, or click on the New Message icon on the toolbar.

Preparing and sending a message is a two stage process. After preparing the message and clicking the Send icon in the message window, the message is placed in the main SMS Press Outbox. To dispatch messages you must click the Send Messages icon on the Main toolbar.

The ‘From’ Field

If the From field is letters or letters and numbers 11 characters can be used. They can be upper and lower case letters, numbers spaces and periods. If only numbers are used then 16 characters are permitted. You will note that the last used entry will be displayed next time you open a new message. This can be changed if required.

i It is illegal to misrepresent a message and your account will be automatically cancelled if you use fraudulent, illegal or offensive names in the field.

The ‘To’ Field

In order to send a message to someone their details must be in your Contacts List or you can enter a number directly in the "To" text box. You must enter the number in international format or in UK format so long as you check the "UK Format check box below the "To" field.

Rather than entering your contacts one by one, SMS Press includes a facility to import contacts from CSV (Comma Separated Values) files. For more information on importing contacts see Importing Contacts.

A recipient can be an individual contact or a group of contacts. For more information about creating groups see Groups

In a New Message click on the ‘To’ button to add recipients for the message and in this window you can also add contacts to your contacts list.

i It is important to enter ALL mobile numbers in international format. In the case of a UK number you disregard the leading ‘0’ and replace it with the international code for the UK - ‘44’. So 07766 555 555 becomes 447766555555.

After adding recipients to the Message Recipients list click on OK to return to the New Message window.

Using UK Format

If you prefer to user numbers in UK format, check the "UK Format" check box above the message text entry screen.


Message Send

Sending messages is a two step process described below. The first step places a completed message in the Outbox ready to be dispatched. The second step sends all messages in the Outbox.

Step 1

When you have finished preparing a new message go to File ¦ Send on the New Message Menu or click on the ‘Message Send’ icon on the New Message Toolbar. You can schedule your message to be delivered up to 7 days in advance. For more on scheduling delivery visit Scheduling Delivery.

Step 2

When you would like to send all messages in your Outbox you must be connected to the internet and have an open connection. You can then click on the Send all messages in Outbox icon as pictured below or you can select Tools ¦ Send all messages in Outbox to perform the same operation.

While your messages are being delivered you will see a progress indicator on your screen as below.


Message Credits

Checking Message Credits

Buying More Message Credits

Paying with Credit Card

Paying with Cheque

Checking Message Credits

Your copy of SMS Press comes with 500 message credits. Each message you send deducts one credit from this balance. One message credit is deducted for each recipient of a message sent to multiple recipients. If you reach zero credit you will not be able to send messages.

To check you current balance got to Tools ¦ Check Message Credits Online. If you are not already connected to the internet a connection will be opened by SMS Press and you will be presented with a screen similar to the one below detailing your current message credit balance.

Back to top

Buying More Message Credits

Paying with Credit Card

The payment features allow you to top up credits for use with SMS Press. To buy more credits go to Tools ¦ Buy Credits Online and follow the instructions. You will need a Visa, Switch or a MasterCard. Select the number of credits required;

  • 200

  • 500

  • 1000

  • 5000
    * (message costs indicated include VAT)

The number of credits selected automatically calculates the required payment and displays this. You will need to enter the following details

  • Name as it appears on card

  • Card number

  • Card expiry

  • Switch requires Issue Number or Issue Date

  • Purchase Credits (button to confirm purchase)

After clicking the Purchase Credits button a window appears stating whether of not your transaction was successful. If it was successful then your account will be credited with the number of credits purchased.

i All transactions are encrypted with strong encryption, which is unbreakable currently and for the foreseeable future. No credit card details are stored or made available to others.

The screenshot following is the second and main screen of the Buy Message Credits wizard. Should you experience any difficulties whatsoever please send an email to payments@smspress.com.

Back to top

Paying with Cheque

If you prefer not to purchase message credits using a credit card please send a cheque stating the name and address you used when activating your account along with the last 12 characters of your Product Key. These details should be sent to:

SMS Press Payments

Dynmark International Limited

10 Cromwell Place

London SW7 2JN

UK

For current message pricing please visit http://www.dynmark.com/message_pricing.htm

Please allow 7 working days for your payment to be processed and your account to be credited.

Back to top


Contacts

The contacts window can be accessed by either clicking on the ‘TO’ button in a new message, navigating to Tools ¦ Organise Contacts, or clicking on the Organise Contacts icon as displayed below.

Each Contact record includes an area for notes, 6 name fields and 5 Custom Fields collectively referred to as Contact Data Fields which can be used to store whatever information you require.

i For effective use of Merge Fields consistent use of the data in these fields is necessary.

The main navigation tree in the left most area of the window the mail contacts list and all groups. When either the main contacts icon or any of the group icons is highlighted the individual contacts are listed in the window to the right of the screen. The various controls in this window allow the management, search and retrieval of contacts.

Individual Contacts

You can create a new Contact by clicking on the New Contact icon or selecting File ¦ New Contact from the Contacts menu .

To edit the details of an existing Contact you must highlight the Contact and then select Edit ¦ Edit Contact or double-click on the Contact who's details you wish to edit.

With all of the above actions you will be presented with the Contact Details window below.

Groups

You can create a new Group by clicking on the New Group icon or selecting File ¦ New Group.

To edit the details of an existing Group you must highlight the Group and then select Edit ¦ Edit Group.

With all of the above actions you will be presented with the Contact Details window below.


Importing Contacts

Rather than entering your contacts one by one, SMS Press includes a facility to import contacts from CSV (Comma Separated Values) files. Most contact management and personal information management applications will allow you to export the contacts they contain as a CSV file. Microsoft Outlook users can go to File ¦ Import and Export... in Outlook to bring up the Import and Export wizard. By selecting Export to a file in the Choose an action to perform: list and then clicking Next, users can select Comma Separated Values (Windows) in the Create a file of type list. Then, after clicking Next, a users can select the Contacts folder from the Select folder to export from tree. Clinking Next allows a user to enter a filename and a location for the CSV file to be created. It is important to know the location of this file as you will need to locate it for the SMS Press Import procedure.

To import contacts select File ¦ Import from the main Contacts menu (To get to the main Contacts screen click on the Organise Contacts icon on the main toolbar. See Contacts for more).

The first step in importing contacts is to locate the CSV file containing the contact records you wish to import. The exact file location can be entered directly into the entry box indicated below or by clicking the Browse button one can locate a CSV file to import. When the file has been located or entered click Next.

After selecting the file that is to be imported you must indicate the value of the separator used in the file you are importing. The default is for a comma but other values are acceptable.

The third step of the Import Wizard requires mapping the data fields in the CSV file from which one is importing records, to the standard data fields in SMS Press. The SMS Press standard data fields are listed in the left column. The data fields to be imported are all contained in drop down selection list boxes in the right column. As each of the data fields is mapped, that field heading will not appear on the next drop down selection list box. This prevents mapping several data fields to the same SMS Press record field. Click next when all the fields you wish to import have been mapped to SMS Press standard data fields.

The fourth step of the Import Wizard allows for the records being imported to be added to the general contacts list, to an existing group, to a new group or to groups defined in the CSV file being imported. Use the radio buttons to make a selection.

If there records being imported are organised into groups and the group data field is available in the CSV file, it can be selected in the Pick a group from CSV File option. This will create new groups into which the imported records will be organised.

After indicating the Group for importing, all records are represented in a list so that one can check for duplicate records and identify those data fields that will be shortened when importing to SMS Press so that they fit into the SMS Press data fields.

Click on Finish to begin the importing contacts.


Messaging Features

Merge Fields

Merge Fields allow messages sent to more that one recipient to be personalised. When a message containing Merge Fields is sent, the Merge Field is replaced by the information contained in the corresponding Contact Data Field. So a message containing “Hi {First Name} how are you?” Sent to three contacts with their Contact Details First Name property set to Bob, Alice and Jane, will each receive the message with “Hi Bob…”, “Hi Jane…” etc.

SMS Press comes with pre-set Merge Field Names but these can be changed to allow users maximum flexibility. To change Merge Field Names use Tools ¦ Rename Custom Merge Fields.

To insert a Merge Field select Tools ¦ Merge Field from the SMS Message menu or click the Insert Merge Field icon from the SMS Message toolbar.

If a Merge Field is used and a recipients Contact Data Field contains no data for that field, the message will be sent with nothing in place of the Merge Field.


Groups

You can create a new Group by clicking on the New Group icon or selecting File ¦ New Group.

To edit the details of an existing Group you must highlight the Group and then select Edit ¦ Edit Group.

With all of the above actions you will be presented with the Contact Details window below.


Signature

By creating a Signature you can easily add this to any message or have it automaticall added to all messages.

To create a signature file go to Tools ¦ Signature from the main screen.

If you do not check the "Add this signature to all SMSs" check box, the "Add Signature" check box will appear on all new messages. If you would like to have your signature added to a message simply check this box. Having indicated you would like to have a signature added to a new message, you can not un-check the box but you can simply delete the signature copy in your message if necessary.


Message Shot Wizard

The Message Shot Wizard provides a convenient interface for entering many contacts to a list of recipients for a specific message. The Message Shot Wizard can be accessed by either clicking on the Message Shot Wizard icon as displayed below, or by navigating to Tools ¦ Message Shot Wizard…

The first window of the Message Shot Wizard allows rapid entry of new contacts to a list of recipients for a message. If existing contacts are selected using the ‘Add From Contacts’ button, you must be sure to update the Custom Fields in the Contact Properties for that recipient with the information necessary for the message being prepared. In the case of a booking confirmation message this will include Time, Pax, Booking Name and the Custom Fields.

When you have finished entering the list of recipients for the message shot, click on the Next button to move to the next stage of the wizard.

This part of the process allows you to enter the message that will be sent to the list of recipients. The use of merge fields will provide recipients with personalised messages.

You will note that the last message you sent using the Message Shot Wizard is loaded as default. You can also select from a number of Message Templates.

When you have finished preparing the message to send for the message shot, click Next to continue the process.

The following window of the Message Shot Wizard allows you to enter the sender ID for the message.

If the From field is letters or letters and numbers 11 characters can be used. They can be upper and lower case letters, numbers spaces and periods. If only numbers are used then 16 characters are permitted.

i It is illegal to misrepresent a message and your account will be automatically cancelled if you use fraudulent, illegal or offensive names in the field.

Having entered the ID for your message click Next to progress to the last page of the Message Shot Wizard.

The last page of the wizard allows you to save the message used as a template and to schedule the delivery of your message shot for up to one week in advance. For more on Templates visit Message Templates.


Message Templates

Message templates provide a way to set up the structure of a message, containing Merge Fields, so that it can be sent to lists of recipients quickly and easily. Templates are great for standard messages like:

  • Standard messages

  • Booking confirmations

  • Reminders

  • Appointment confirmations

  • Greetings

  • Change details alerts

Navigate to Tools ¦ Organise Message Templates to create new templates and to amend or delete existing templates.

Any message can be saved as a template by selecting File ¦ Save Message AS Template in the New Message window.

Message Templates can also created and accessed while using the Message Shot Wizard. For more on the the Message Shot Wizard visit Message Shot Wizard.


Scheduling Delivery

All message are set to be delivered immediately as default. By clicking on the ‘Delivery’ button you can schedule your message to be sent up to one week in advance.

After selecting "Deliver message after this date and time" and highlighting either hours, minutes or date, you can use the mouse to click on another of these elements and enter your selection or you can use the up and down arrows to the right of this control to increment or decrement the date and time.